﻿
    @{
        ViewData["Title"] = "UploadFile";
    }
   
    <div class="bg-light p-3 border-dark border rounded">
        @{ if ((bool)ViewData["siker"])
            {
                <h1>A @((string)ViewData["filenev"]) fájl feltöltése sikerült</h1>
                <div class="col-md-4">
                    <img src="~/kepek/@ViewData["filenev"]" class="img-thumbnail kicsi" />
                </div>
            }
            else
            {
                <h1>
                    A @((string)ViewData["filenev"])feltöltés nem sikerült
                    @{ if ((bool)ViewData["márvolt"])
                        {
                            <span> (már van azonos nevű fájl...)</span>
                        }
                    }
                </h1>
            }
        }
    <div class="row">
        <div class="col-md-11"></div>
        <a asp-action="Index" class="btn btn-outline-info float-right">Vissza</a>
    </div>
    </div>
    
           